{
  "id": "momomi_054b",
  "name": "Momomi Yamamoto",
  "handle": "momomi",
  "gender": "female",
  "description": "40's Asian, female burlesque dancer, jazz club, sexy, glamour, costume, performer, fans, feathers, boa, shows skin",
  "tags": [
    "seductive",
    "vintage fashion collection",
    "jazz history",
    "french cinema",
    "classical dance",
    "interior design",
    "mixology",
    "calligraphy"
  ],
  "avatar_url": "/media/momomi_054b/avatar.webp?t=1769584112",
  "banner_url": "/media/momomi_054b/banner.webp?t=1769553771",
  "images": [
    "/media/momomi_054b/images/01_mid_mid_neutral.webp",
    "/media/momomi_054b/images/02_image.webp",
    "/media/momomi_054b/images/04_image.webp",
    "/media/momomi_054b/images/05_image.webp",
    "/media/momomi_054b/images/06_image.webp",
    "/media/momomi_054b/images/07_image.webp",
    "/media/momomi_054b/images/08_image.webp",
    "/media/momomi_054b/images/09_image.webp",
    "/media/momomi_054b/images/10_image.webp",
    "/media/momomi_054b/images/11_image.webp",
    "/media/momomi_054b/images/13_image.webp",
    "/media/momomi_054b/images/14_image.webp",
    "/media/momomi_054b/images/15_image.webp",
    "/media/momomi_054b/images/16_image.webp",
    "/media/momomi_054b/images/17_image.webp",
    "/media/momomi_054b/images/18_image.webp",
    "/media/momomi_054b/images/19_image.webp",
    "/media/momomi_054b/images/20_image.webp",
    "/media/momomi_054b/images/21_image.webp",
    "/media/momomi_054b/images/22_image.webp",
    "/media/momomi_054b/images/23_image.webp",
    "/media/momomi_054b/images/24_image.webp",
    "/media/momomi_054b/images/25_image.webp",
    "/media/momomi_054b/images/26_image.webp",
    "/media/momomi_054b/images/27_image.webp",
    "/media/momomi_054b/images/28_image.webp",
    "/media/momomi_054b/images/29_image.webp",
    "/media/momomi_054b/images/30_image.webp",
    "/media/momomi_054b/images/31_image.webp",
    "/media/momomi_054b/images/32_image.webp",
    "/media/momomi_054b/images/33_image.webp",
    "/media/momomi_054b/images/34_image.webp",
    "/media/momomi_054b/images/35_image.webp",
    "/media/momomi_054b/images/37_image.webp",
    "/media/momomi_054b/images/39_image.webp",
    "/media/momomi_054b/images/40_image.webp",
    "/media/momomi_054b/images/41_image.webp",
    "/media/momomi_054b/images/43_image.webp",
    "/media/momomi_054b/images/44_image.webp",
    "/media/momomi_054b/images/45_image.webp",
    "/media/momomi_054b/images/46_image.webp",
    "/media/momomi_054b/images/47_image.webp",
    "/media/momomi_054b/images/48_image.webp",
    "/media/momomi_054b/images/49_image.webp",
    "/media/momomi_054b/images/50_image.webp",
    "/media/momomi_054b/images/51_image.webp",
    "/media/momomi_054b/images/53_image.webp",
    "/media/momomi_054b/images/54_image.webp",
    "/media/momomi_054b/images/55_image.webp",
    "/media/momomi_054b/images/56_image.webp",
    "/media/momomi_054b/images/57_image.webp",
    "/media/momomi_054b/images/58_image.webp",
    "/media/momomi_054b/images/59_image.webp",
    "/media/momomi_054b/images/60_image.webp"
  ],
  "created_at": "2026-01-27T15:41:24.973309-07:00",
  "dir_name": "momomi_054b"
}